/*
Theme Name: Connvisor Digital 2
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 1.0.0
*/
@import url("../Divi/style.css");
/***** OPEN SANS HEBREW *******/
@import url("fonts/stylesheet.css");
@import url('https://fonts.googleapis.com/css?family=Assistant:400,700&subset=hebrew');
@import url('https://fonts.googleapis.com/css?family=Rubik:400,700&subset=hebrew');
body{ direction: rtl !important;background-color: #000;}
h1{font-family: 'Rubik', sans-serif;font-weight: 700;}
#top-menu {padding-top: 32px;}
#top-menu-nav {text-align: right; padding-right: 30px;}
#top-menu li.current-menu-item > a {text-decoration: underline !important;}
.et_vertical_nav #page-container #main-header {width: 300px;}
.et_vertical_nav.et_vertical_right #et-main-area, .et_vertical_nav.et_vertical_right #top-header{margin-right: 300px;}
.half-circle{border-bottom-left-radius: 35px;border-top-left-radius: 35px;height: 70px;width: 35px;position: fixed;right: 299px;   top: 0px;background: #97141d;cursor: pointer}
.half-circle .fa{position: absolute;left: 17px;top: 25px;color: #333;}
footer {position: fixed;bottom: 0; right: -4px;/*height: 270px;*/z-index: 1000;}
.page-template-page-tayaran #main-header{position: fixed !important;}
footer > img{min-height: 270px;}
footer > img.mobile {min-height: 0 !important;}
.page-template-page-tayaran #main-content{background-image: url(../../uploads/2020/07/main-bg.jpg);background-attachment: fixed;background-attachment: fixed; background-position: center;background-repeat: no-repeat; background-size: cover; min-height: 900px; }
.special-container {margin-right: 50px; width: 80%;}
#content-area {padding: 0 0 200px 0;}
#content-area .item-row:nth-child(2n) {margin-right: 225px;}
.map-reader {margin-right: 225px;}
.map-reader p{color: #fff;font-weight: 700;}
.map {display: inline-block; margin-right: 20px; font-size: 18px;}
.map:first-of-type {margin-right: 0;}
.mizpe-ramon-map i{color: #9B6E11;}
.nizana-map i{color: #760323;}
.sde-boker-map i{color:  #C9213B;}
.mashabim-map i{color:  #DB8354;}
.tayaran-item-outer {width: 220px; height: 220px; float: right; margin-left: 5px; margin-bottom: 5px; border-radius: 20px;position: relative;overflow: hidden; border: 2px solid #000;}
.absolute-contact {position: fixed; top: 100px; left: 100px; }
.absolute-contact a {padding: 10px 20px; border-radius: 25px !important; background-color: #F4D434; color: #000;font-weight: 700;font-size: 18px;
-webkit-box-shadow: -3px 3px 8px -1px rgba(0,0,0,1);-moz-box-shadow: -3px 3px 8px -1px rgba(0,0,0,1);box-shadow: -3px 3px 8px -1px rgba(0,0,0,1);}
.tayaran-item-outer .item {width: 100%; height: 100%;}
.tayaran-item-outer .img-bg {border-radius: 15px;}
.tayaran-item-outer .item .title{width: 100%;position: absolute;bottom: 0;padding: 8px;background: #000;text-align: center;border-bottom-left-radius: 15px;border-bottom-right-radius: 15px;}
.tayaran-item-outer .item .title h2{font-size: 20px;padding-bottom: 0 !important;padding-left: 18px;font-size: 16px;color: #fff;}
a.close {cursor: pointer;}
.grayscale{-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */  filter: grayscale(100%);}
.tayaran-location-mizpe-ramon {border: 2px solid #9B6E11;}
.tayaran-location-nitzana {border: 2px solid #760323;}
.tayaran-location-sde-boker {border: 2px solid #C9213B;}
.tayaran-location-mashabim {border: 2px solid #DB8354;}
.activity-icon {position: absolute; left: 10px; bottom: 5px;}
.accomodation-icon {position: absolute; left: 10px; bottom: 5px; color: #fcb918; }
.page-title h2{font-family: 'Ziv', sans-serif; margin-right: 225px; font-size: 72px; font-weight: 700; color: #fff; padding-bottom: 0 !important;}
.scroll-indicator {position: fixed; left: 10%; top: 40%; color: #fff;}
.footer-logo{display: flex;justify-content: center; align-items: baseline; position: fixed; bottom: 4px; left: 20px; margin: 0 3px;}
.footer-logo img{width: 20%; height: auto; margin-right: 30px;}
.footer-logo p {font-weight: 700;color: #878475;}
.right-section {position: fixed; right: 315px; bottom: 5px;width: 55%;}
.right-section .credits {display: inline-block;}
.right-section .credits a {color: #C9213B;}
.right-section .fixed-credit {display: inline-block; margin-right: 10%;}
.road10{position: fixed;bottom: 0;right: 0;max-width: 300px;}
.overlay {position: fixed; top: 0; bottom: 0; left: 0; right: 0; background: rgba(0, 0, 0, 0.7); transition: opacity 500ms;  visibility: hidden; opacity: 0;}
#top-header, #et-secondary-nav li ul { background-color: #000000!important;}
#et-secondary-menu {float: left;}
#et-secondary-nav li { margin-right: 0px; margin-left: 15px;font-size: 16px;}
/**** HOME PAGE **/
/*.home{background-image: url('http://localhost/sukot/wp-content/uploads/2017/08/negev-tour-hospitality.jpg'); background-attachment: fixed; background-size: cover; background-repeat: no-repeat;background-position: center center;}*/
#main-gate h1 {font-family: 'Ziv', sans-serif; font-size: 96px; font-weight: 700;line-height: 0.5;}
#main-gate h2 {font-family: 'Ziv', sans-serif; font-size: 48px; font-weight: 700;}
#main-gate .main-button{background-color: #97141d; color: #fff;padding: 10px 20px; border-radius: 20px;margin: 0 auto;text-align: center; display: block;width: 200px;position: relative;-webkit-box-shadow: -5px 5px 5px 0px rgba(0,0,0,0.75);-moz-box-shadow: -5px 5px 5px 0px rgba(0,0,0,0.75);box-shadow: -5px 5px 5px 0px rgba(0,0,0,0.75);}
#main-gate .main-button a{font-family: "Assistant", sans-serif; font-size: 20px;}
#main-gate .main-button span {position: absolute; left: 15px;}
#main-gate .main-button:hover{background: #fff; color: #97141d;}
.popup {margin: 15% auto;padding: 20px;background: #AA3B2F;border-radius: 10px;width: 350px;position: relative;transition: all 1s ease-in-out; z-index:9000;}
.popup h2 { margin-top: 0; padding-left: 20px; color: #fff; font-family: "Assistant", Arial, sans-serif;}
.popup .close {position: absolute;top: 20px;left: 30px;transition: all 200ms;font-size: 30px;font-weight: bold;text-decoration: none;
  color: #fff;}
.popup .close:hover {color: #000;}
.popup .content, .popup .content a {max-height: 30%;overflow: auto;color: #fff; font-size: 17px;}
.popup .content a:hover{ background-color: #97141d;}
.popup .content .website {padding: 14px 0;}
.popup .content .website>a {border: 1px solid; padding: 2px 10px;}
#main-header .et_mobile_menu {text-align: right;border-top: 0px;}
.mobile-dialer {display: none;}
/*.mobile-dialer {position: absolute; left: 10px; top: 10px;}*/
.home .img-replace {width: 200px; height: 200px; border-radius: 4px; background: #C9213B; color: #fff; font-size: 24px;}
.activity-type img {border-radius: 90px;border: 1px solid #C9213B;}
.filter a {min-width: 120px; padding: 6px 30px; border-radius: 20px; font-size: 16px; color: #fff; background: #97141d;margin-left: 15px;}
.filter {margin: 20px 0;}
.tayaran-location-activity, .tayaran-location-nature-gardens-authority {border: 2px solid #760323;}
.tayaran-location-food {border: 2px solid #DB8354;}
@media only screen and (max-width: 1366px){
    footer > img {min-height: 240px;}
    footer { height: 240px; }
    #main-gate h1 {font-size: 75px;line-height: 1;}
    #main-gate h2 {font-size: 36px;}
    .home-activities img {width: 80%; }
}
@media only screen and (max-width: 1250px){
    .scroll-indicator{left: 50px;}
    .tayaran-item-outer{width: 170px; height: 170px;}
    .absolute-contact {left: 20px; top: 20px;}
}
@media only screen and (max-width: 1024px){
    #main-gate{min-height: 768px;}
}
@media only screen and (max-width:980px){
    .half-circle{display: none;}
    .et_vertical_nav.et_vertical_right #et-main-area, .et_vertical_nav.et_vertical_right #top-header{margin-right: 0 !important;}
    #et-top-navigation .road10{display: none;}
    .tayaran-item-outer {width: 220px; height: 220px; float: none; margin: 5px auto;}
    .page-title h2{margin-right: 0; text-align: center;}
    .map-reader {margin-right: 0px;}
    #content-area .item-row:nth-child(2n) {margin-right: auto;}
    .special-container {margin-right: auto; margin-left: auto;}
    .road10 {display: none;}
    .et_vertical_nav #page-container #main-header {width: 100%; background-color: #97141d;}    
    .mobile_menu_bar {padding-bottom: 0 !important;padding-top: 10px;}
    .mobile_menu_bar:before {color: #fff;}
    #main-gate {padding: 0;}
    /*.absolute-contact{left: 20px; top: 230px;}*/
    .absolute-contact{display: none;} 
    .home-activities .et_pb_column_1_3:last-child{padding-bottom: 150px;}
    .mobile-dialer {display: block;position: absolute; left: 10px; top: 10px;}
    .mobile-dialer a {font-size: 18px; color: #000;}
}
@media only screen and (max-width: 768px){
    #main-header {height: 50px;}
    .right-section {right: 15px;}
    footer {height: 166px;}
    footer > img {background-image: url('../Divi_child/img/footer-mobile.png'); min-height: 166px;}
    
}
@media only screen and (max-width: 700px){
    .page-title h2 {font-size: 54px; padding-top: 50px;}   
    /*.page-template-page-tayaran #main-content {background-image: url('../img/bg-mobile.png'); background-size: cover; background-position: center center; background-attachment: scroll; background-repeat: repeat-y;}*/
    #main-gate {background-image: url('http://negevtour.co.il/sukot-negev/wp-content/uploads/2017/09/sukot-home-mobile.jpg');
    background-attachment: scroll; background-repeat: repeat-y;}
    #main-gate h1, #main-gate h2 {text-align: center;}
    .page-template-page-tayaran #main-content {background-image: none; background: #000;}
    .tayaran-item-outer{border: 1px solid #fff;}
    footer > img {min-height: 100px !important;}
    footer {height: 100px;}
    .map {display: block; }
    .map:first-of-type {margin-right: 20px;}
    .grayscale {-webkit-filter: grayscale(0%);filter: grayscale(0%);}
    .right-section{position: absolute !important;}
    .footer-logo {position: absolute !important;}
    .filter a {display: block; width: 100%;margin-bottom: 15px;text-align: center;}
}
@media only screen and (min-width: 600px){
    .desktop{ display: block; }
    .mobile { display: none;}
    .map-download {width: 300px;}
    
}


@media only screen and (max-width: 599px){
    
    .desktop {display: none;}
    .mobile { display: block;}
    footer {height: 114px; position: absolute !important;}
    .right-section {width: 90%;text-align: center;position: absolute;}
    .credits p {font-size: 11px;}
    .footer-logo { width: 90%; left: 10px; bottom: 10px;position: absolute;}
    .footer-logo p {font-size: 11px; line-height: 1;}
    
    
}
@media only screen and (max-width: 479px){
    .et_pb_text_align_right {
        text-align: right;
    }    
    footer {height: 114px; position: absolute;}
}
@media only screen and (max-width: 450px){
    .scroll-indicator{left: 20px;}
}



@media (max-width: 479px) {
	.et_pb_row .et_pb_column.et_pb_column_1_4.et-last-child, .et_pb_row .et_pb_column.et_pb_column_1_4:last-child {
    margin-bottom: 100px;
	}
}


@media (max-width: 1730px) {
	#content-area .item-row:nth-child(2n) {
    margin-right: 0px;
	}
}

@media (max-width: 1295px) {
.et_pb_row_1-2_1-4_1-4>.et_pb_column.et_pb_column_1_4, .et_pb_row_1-4_1-4>.et_pb_column.et_pb_column_1_4, .et_pb_row_1-4_1-4_1-2>.et_pb_column.et_pb_column_1_4, .et_pb_row_4col>.et_pb_column.et_pb_column_1_4 {
    width: 44.25%!important;
    margin-right: 5.5%;
	margin-bottom: 30px;
}
.home-activities.et_pb_row.et_pb_row_1.et_pb_row_4col {
    padding-bottom: 210px;
}
}

.map-reader {
    margin-right: 0px;
}

.page-title h2 {
    margin-right: 0px;
}

@media only screen and (max-width: 700px) {
#main-gate h1, #main-gate h2 {
    text-align: center;
	font-size: 48px;
}
#main-gate h2 {
    font-size: 22px;
}
.home-activities.et_pb_row.et_pb_row_1.et_pb_row_4col {
    padding: 0 0 20px 0;
}
.et_pb_text.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_right.et_pb_text_0 {
    padding: 0px;
    margin: 0;
}
.et_pb_column.et_pb_column_4_4.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    margin-bottom: 0;
}
}
@media only screen and (max-width: 768px) {
footer > img {
    background-image: none;
    min-height: 166px;
}
}